
/* ****************** 1칸 레이아웃  ****************** */

.layout_332851_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_332851_ > div:after {content:''; display:block; clear:both;}
.layout_332851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_332851_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332881_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332881_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332881_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332881_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332881_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332881_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_332861_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_332861_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_332861_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_332871_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_332871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332871_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332871_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332871_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_332871_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_332871_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337381_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_337381_ > div:after {content:''; display:block; clear:both;}
.layout_337381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_337381_{width:95%;}
}

@media \0screen{
	.layout_337381_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_337391_:after {content:''; display:block; clear:both;}
.img_tile_337391_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_337391_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_337391_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_337391_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_337391_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_337391_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_337391_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_337391_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_337391_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_337391_ .item .text_box {display:block;}
.img_tile_337391_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_337391_ .item .subject {font-size:15px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_337391_ .item .content {color:#444444;}
.img_tile_337391_ .item.mobile_hide {display:none;}

.col_m_1_337391_ .item {width:100%;}
.col_m_2_337391_ .item {width:50%;}
.col_m_3_337391_ .item {width:33.3333%;}
.col_m_4_337391_ .item {width:25%;}
.col_m_5_337391_ .item {width:20%;}
.col_m_6_337391_ .item {width:16.6666%;}
.col_m_1_337391_ .item,
.col_m_2_337391_ .item2n,
.col_m_3_337391_ .item3n,
.col_m_4_337391_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_337391_ .item.mobile_hide {display:block;}

  .col_m_1_337391_ .item,
  .col_m_2_337391_ .item2n,
  .col_m_3_337391_ .item3n,
  .col_m_4_337391_ .item4n {clear:none;}

  .col_t_1_337391_ .item {width:100%;}
  .col_t_2_337391_ .item {width:50%;}
  .col_t_3_337391_ .item {width:33.3333%}
  .col_t_4_337391_ .item {width:25%;}
  .col_t_5_337391_ .item {width:20%;}
  .col_t_6_337391_ .item {width:16.6666%;}
  .col_t_1_337391_ .item,
  .col_t_2_337391_ .item2n,
  .col_t_3_337391_ .item3n,
  .col_t_4_337391_ .item4n,
  .col_t_5_337391_ .item5n,
  .col_t_6_337391_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_337391_ .item,
  .col_t_2_337391_ .item2n,
  .col_t_3_337391_ .item3n,
  .col_t_4_337391_ .item4n,
  .col_t_5_337391_ .item5n,
  .col_t_6_337391_ .item6n {clear:none;}

  .col_pc_1_337391_ .item {width:100%;}
  .col_pc_2_337391_ .item {width:50%;}
  .col_pc_3_337391_ .item {width:33.3333%;}
  .col_pc_4_337391_ .item {width:25%;}
  .col_pc_5_337391_ .item {width:20%;}
  .col_pc_6_337391_ .item {width:16.6666%;}
  .col_pc_7_337391_ .item {width:14.2857%;}
  .col_pc_8_337391_ .item {width:12.5%;}
  .col_pc_9_337391_ .item {width:11.1111%;}
  .col_pc_10_337391_ .item {width:10%;}
  .col_pc_11_337391_ .item {width:9.0909%;}
  .col_pc_12_337391_ .item {width:8.3333%;}
  .col_pc_1_337391_ .item,
  .col_pc_2_337391_ .item2n,
  .col_pc_3_337391_ .item3n,
  .col_pc_4_337391_ .item4n,
  .col_pc_5_337391_ .item5n,
  .col_pc_6_337391_ .item6n,
  .col_pc_7_337391_ .item7n,
  .col_pc_8_337391_ .item8n,
  .col_pc_9_337391_ .item9n,
  .col_pc_10_337391_ .item10n
  .col_pc_11_337391_ .item11n
  .col_pc_12_337391_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_337391_{padding:0 20px;}
  .img_tile_337391_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_337391_ .item.mobile_hide {display:block;}

  .col_m_1_337391_ .item,
  .col_m_2_337391_ .item2n,
  .col_m_3_337391_ .item3n,	
  .col_m_4_337391_ .item4n,
  .col_m_5_337391_ .item5n,
  .col_m_6_337391_ .item6n{clear:none;}

  .col_t_1_337391_ .item,
  .col_t_2_337391_ .item2n,
  .col_t_3_337391_ .item3n,
  .col_t_4_337391_ .item4n,
  .col_t_5_337391_ .item5n,
  .col_t_6_337391_ .item6n {clear:none;}

  .col_pc_1_337391_ .item {width:100%;}
  .col_pc_2_337391_ .item {width:50%;}
  .col_pc_3_337391_ .item {width:33.3333%;}
  .col_pc_4_337391_ .item {width:25%;}
  .col_pc_5_337391_ .item {width:20%;}
  .col_pc_6_337391_ .item {width:16.6666%;}
  .col_pc_7_337391_ .item {width:14.2857%;}
  .col_pc_8_337391_ .item {width:12.5%;}
  .col_pc_9_337391_ .item {width:11.1111%;}
  .col_pc_10_337391_ .item {width:10%;}
  .col_pc_11_337391_ .item {width:9.0909%;}
  .col_pc_12_337391_ .item {width:8.3333%;}
  .col_pc_1_337391_ .item,
  .col_pc_2_337391_ .item2n,
  .col_pc_3_337391_ .item3n,
  .col_pc_4_337391_ .item4n,
  .col_pc_5_337391_ .item5n,
  .col_pc_6_337391_ .item6n,
  .col_pc_7_337391_ .item7n,
  .col_pc_8_337391_ .item8n,
  .col_pc_9_337391_ .item9n,
  .col_pc_10_337391_ .item10n,
  .col_pc_11_337391_ .item11n,
  .col_pc_12_337391_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_350551_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_350551_ > div:after {content:''; display:block; clear:both;}
.layout_350551_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_350551_{width:95%;}
}
@media \0screen{
	.layout_350551_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_350581_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_350581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350581_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350581_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_350581_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_350581_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_350581_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_350561_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/232512232.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_350561_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_350561_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_350571_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_350571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_350571_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_350571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350571_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_350571_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_350571_:before {content:'공백: 30px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_350591_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_350591_ > div {margin-left:-15px;}
.layout_350591_ > div:after {content:''; display:block; clear:both;}
.layout_350591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_350591_ > div > .container_1 {width:25%;}
.layout_350591_ > div > .container_2 {width:25%;}
.layout_350591_ > div > .container_3 {width:25%;}
.layout_350591_ > div > .container_4 {width:25%;}
/*
@media (max-width:1300px){
  .layout_350591_{width:95%;}
}*/

@media (max-width:767px){
  .layout_350591_ {width:94%; margin-left:3%;}
	.layout_350591_ > div > .container_1 { width:100%; }
	.layout_350591_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_350591_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
  .layout_350591_ > div > .container_4 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_350591_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_350611_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350611_:hover{box-shadow:1px 1px 5px;}
.img_350611_ * {box-sizing:border-box;}
.img_350611_ a {display:block; text-decoration:none;}
.img_350611_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350601_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350601_:hover{box-shadow:1px 1px 5px;}
.img_350601_ * {box-sizing:border-box;}
.img_350601_ a {display:block; text-decoration:none;}
.img_350601_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350621_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350621_:hover{box-shadow:1px 1px 5px;}
.img_350621_ * {box-sizing:border-box;}
.img_350621_ a {display:block; text-decoration:none;}
.img_350621_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_350631_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
  .img_350631_:hover{box-shadow:1px 1px 5px;}
.img_350631_ * {box-sizing:border-box;}
.img_350631_ a {display:block; text-decoration:none;}
.img_350631_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_332971_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_332971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_332971_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_332971_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332971_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_332971_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_332971_:before {content:'공백: 100px';}
}
